/* You can add global styles to this file, and also import other style files */

@import '~bootstrap/dist/css/bootstrap.css';

.ng-invalid:not(form){
	border-left: 5px solid red;
}
.ng-valid:not(form){
	border-left: 5px solid #3ccc3c ;
}